Brocade Fibre Channel Networking Community

Expand all | Collapse all

Issue trying to access switch via Internet explorer

  • 1.  Issue trying to access switch via Internet explorer

    Posted 12-23-2013 07:35 AM
      |   view attached

    Hi support !

     

    I'm trying to access a couple switches Brocade (IBM 2005-b16) or Brocade 200e according to branding equivalences.

     

    Here is some information about my local enviroment :

     

    Java : 6.1

    OS : Win7 64

    Browser : IE 8.0

    Telnet connection : YES (which discards any user/pwd issue)

     

    After typing user and password i got this message (attached).

     

     

     

    I appreciate any help about this issue. I have tried with other products (blade server switches or any other SAN switch) and i allways got the same message.

     

    Thanks in advanced !

     

     

    ANDRES DIAZ

    Bogota, Colombia


    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: Issue trying to access switch via Internet explorer

    Posted 12-24-2013 01:15 AM

    Hola Andres,

     

    That looks like a Java issue to me, and you'll probably have to downgrade java (or maybe Internte Explorer...). What FOS version does the switch have? If you take a look at its Release Notes and you'll see the supported Java version.

     

     

    Rgds,

    Felipon


    #BrocadeFibreChannelNetworkingCommunity
    #java


  • 3.  Re: Issue trying to access switch via Internet explorer

    Posted 12-24-2013 05:49 AM

    Thanks for your help. I've tried to downgrade IE but it doesn't work. FOS is 5.3, I think is more an issue of my OS, I'm thinking on re-install it.

     

    Thank you anyway !


    #BrocadeFibreChannelNetworkingCommunity


  • 4.  Re: Issue trying to access switch via Internet explorer

    Posted 01-01-2014 06:35 PM


  • 5.  Re: Issue trying to access switch via Internet explorer

    Posted 01-01-2014 06:43 PM

    Andres,

     

    What language and UTF setting are you using? I had a short look at the error message and it seem the BOM is preventing the applet from running. Most likely if you use the en-us language and select UTF-8 your problem is most likely solved.

     

    In my previous reply I thought you were running much newer code-levels.

     

    Cheers

    Erwin


    #BrocadeFibreChannelNetworkingCommunity